Subject: Re: Salary Request
From: Swati Shukla <[email-masked]>
To: Ashutosh Mohan <[email-masked]>
Date: Tue, 11 Jul 2017 10:00:10 +0530 (IST)

Hi Ashutosh 

Your salary has been put on hold due to your frequent attendance issues. There are no instructions as on date for release of your salary. But i will talk to sir once and let you know. 

Best Regards 
Swati Shukla 

From: "Ashutosh Mohan" <[email-masked]> 
To: [email-masked] 
Cc: [email-masked], "Swati Shukla" <[email-masked]>, "priya" <[email-masked]> 
Sent: Tuesday, July 11, 2017 1:21:10 AM 
Subject: Salary Request 

Dear Ma'am, 

I am working with your renowned company for the past 48 days . I have always been performing my duties with utmost sincerity and dedication. 

I would like to bring it to your notice that the salary for 22 May 2017 - 30 June 2017 has not yet been credited to me yet. Being a salaried employee, my complete expenses are met by this monthly salary. Also, I have to look after my family expenses and have to take care for the medicinal expenditures of my father. 

In view of the above I would request if you could please look into the matter and get my salary credited to my account at the earliest. 

Thanking you in anticipation, 

With Regards, 

Ashutosh Mohan